<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Laura George</title>

<link href="css/liquid-green.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="js/liquid.js"></script>
<script type="text/javascript" src="js/swfobject.js"></script>
<script type="text/javascript" src="js/flippingbook.js"></script>
<script type="text/javascript" src="js/lookbook.js"></script>

</head>
<body>
	<div id="fbContainer">
    	<a class="altlink" href="http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash"><div id="altmsg">Download Adobe Flash Player.</div></a>
    </div>
   	<div id="fbFooter">
		<div id="fbContents">
   			<select id="fbContentsMenu" name="fbContentsMenu"></select>
			<span class="fbPaginationMinor">p.&nbsp;</span>
			<span id="fbCurrentPages">1</span>
			<span id="fbTotalPages" class="fbPaginationMinor"></span>
		</div>
		<div style="text-align:center;width:100%;position:absolute;margin-top:20px;">Powered by loyaltyMATTERS <a href="http://www.loyaltymatters.co.uk/ipage.html" target="_blank"><em>i-page</em></a></div>
		<div id="fbMenu">
			<img src="img/btnZoom.gif" width="36" height="40" border="0" id="fbZoomButton" /><img src="img/btnPrint.gif" width="36" height="40" border="0" id="fbPrintButton" /><img src="img/btnDownload.gif" width="36" height="40" border="0" id="fbDownloadButton" /><img src="img/btnDiv.gif" width="13" height="40" border="0" /><img src="img/btnPrevious.gif" width="36" height="40" border="0" id="fbBackButton" /><img src="img/btnNext.gif" width="36" height="40" border="0" id="fbForwardButton" /></div>
</div>
</body>
</html>
